[skin]
DialogColorR=103
DialogColorG=103
DialogColorB=103

EditColorR=103
EditColorG=103
EditColorB=103

EditColorTR=255
EditColorTG=230
EditColorTB=255

PanelColorR=103
PanelColorG=103
PanelColorB=103

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=1
ClockMinColorG=45
ClockMinColorB=1

ClockHorColorR=1
ClockHorColorG=45
ClockHorColorB=1

DialogRgn1=50
DialogRgn2=50

CheckColorR=103
CheckColorG=103
CheckColorB=103

CheckColorAktivR=75
CheckColorAktivG=75
CheckColorAktivB=75

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=0
ProgressColorG=0
ProgressColorB=0

ProgressColor2R=0
ProgressColor2G=0
ProgressColor2B=0

TrackColorR=255
TrackColorG=255
TrackColorB=255

TrackColor1R=255
TrackColor1G=0
TrackColor1B=0

TrackColor2R=103
TrackColor2G=103
TrackColor2B=103

ColorGroup1R=0
ColorGroup1G=0
ColorGroup1B=0

ColorGroup2R=171
ColorGroup2G=171
ColorGroup2B=171

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=103
TrayMenuBackGroundG=103
TrayMenuBackGroundB=103

TrayMenuSelectedBarR=75
TrayMenuSelectedBarG=75
TrayMenuSelectedBarB=75

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=150
TrayMenuSideBarStartG=150
TrayMenuSideBarStartB=150

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=103
TrayMenuIconAreaG=103
TrayMenuIconAreaB=103

KalendarMon1R=95
KalendarMon1G=95
KalendarMon1B=95

KalendarMon2R=165
KalendarMon2G=165
KalendarMon2B=165

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=0
KalendarSelG=0
KalendarSelB=0

KalendarTopR=90
KalendarTopG=90
KalendarTopB=90

KalendartodayR=90
KalendartodayG=90
KalendartodayB=90

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=225
KalendarTextSelG=225
KalendarTextSelB=225

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=103
TipFonG=103
TipFonB=103

TipOkontR=0
TipOkontG=0
TipOkontB=0

TipOkont2R=171
TipOkont2G=171
TipOkont2B=171

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=1
BalloonG=45
BalloonB=1

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=1
BalloonT2G=60
BalloonT2B=1

ButtonMaskR=0
ButtonMaskG=0 
ButtonMaskB=0 

Autor=dio